<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b7fc755e18c7bf9a9e43546e022dd237">
  <dict>
    <!--2021-09-17 15:23:00.000-->
    <string key="SMSCAddress">+447785016005</string>
    <!--2021-09-17 15:23:00.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2021-11-19 16:37:37.000-->
    <bool key="apn_reminder_switch">true</bool>
    <!--2021-09-17 15:23:00.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2021-09-17 15:23:00.000-->
    <bool key="compatible_apn_switch">true</bool>
    <!--2021-09-17 15:23:00.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2021-09-17 15:23:00.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:23:00.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:23:00.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:23:00.000-->
    <bool key="show_vowifi_menu_by_omacp">true</bool>
    <!--2021-09-17 15:23:00.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2021-09-17 15:23:00.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:23:00.000-->
    <string key="ussd_regex">(^#153#1234|#132#(\d+)\*|#45#(\d+)\*$)</string>
    <!--2021-09-17 15:23:00.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2021-09-17 15:23:00.000-->
    <string key="virtualnet_operatorname">Talkmobile</string>
    <!--2021-09-17 15:23:00.000-->
    <string key="voicemail_carrier">Talk Mobile</string>
    <!--2021-09-17 15:23:00.000-->
    <string key="voicemail_number">121</string>
    <!--2021-09-17 15:23:00.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
